package com.uas.account.dao;

import com.uas.account.entity.UserQuestion;

import java.util.List;

/**
 * Created by wangmh on 2017/10/31.
 */
public interface UserQuestionDao {

    List<UserQuestion> getEncryptedQuestion(Long userUU);

    boolean checkEncryptedQuestion();

    void save(List<UserQuestion> questions);

    void saveOne(UserQuestion question);
}
